## rust-libtest-mimic 0.5.2

=== debian/changelog ===
rust-libtest-mimic (0.5.2-1) unstable; urgency=medium

  * Package libtest-mimic 0.5.2 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 17:41:23 -0400
