=== debian/control ===
Source: rust-libtest-mimic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-3+default-dev (>= 3.1.8-~~) <!nocheck>,
 librust-clap-3+derive-dev (>= 3.1.8-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-threadpool-1+default-dev (>= 1.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libtest-mimic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libtest-mimic
Rules-Requires-Root: no

Package: librust-libtest-mimic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-3+default-dev (>= 3.1.8-~~),
 librust-clap-3+derive-dev (>= 3.1.8-~~),
 librust-termcolor-1+default-dev (>= 1.0.5-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~)
Provides:
 librust-libtest-mimic+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0-dev (= ${binary:Version}),
 librust-libtest-mimic-0+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0.5-dev (= ${binary:Version}),
 librust-libtest-mimic-0.5+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0.5.2-dev (= ${binary:Version}),
 librust-libtest-mimic-0.5.2+default-dev (= ${binary:Version})
Description: Mimic the standard Rust test harness - Rust source code
 This package contains the source for the Rust libtest-mimic crate, packaged by
 debcargo for use with cargo and dh-cargo.
