## rust-libtest-mimic 0.6.1

=== debian/changelog ===
rust-libtest-mimic (0.6.1-1) unstable; urgency=medium

  * Package libtest-mimic 0.6.1 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package libtest-mimic 0.6.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Jul 2023 01:38:22 +0000
