=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.6.1 --all-targets --all-features
Features: test-name=rust-libtest-mimic:@
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.6.1 --all-targets
Features: test-name=librust-libtest-mimic-dev:default
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.6.1 --all-targets --no-default-features
Features: test-name=librust-libtest-mimic-dev:
Depends: dh-cargo (>= 18), librust-fastrand-1+default-dev (>= 1.8.0-~~), librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
