## rust-libtest-mimic 0.7.3

=== debian/changelog ===
rust-libtest-mimic (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package libtest-mimic 0.7.3 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 02 Oct 2024 17:57:09 +0200
