=== debian/control ===
Source: rust-libtest-mimic
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+default-dev (>= 4.0.8-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.0.8-~~) <!nocheck>,
 librust-escape8259-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.0.5-~~) <!nocheck>,
 librust-threadpool-1+default-dev (>= 1.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libtest-mimic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libtest-mimic
X-Cargo-Crate: libtest-mimic
Rules-Requires-Root: no

Package: librust-libtest-mimic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+default-dev (>= 4.0.8-~~),
 librust-clap-4+derive-dev (>= 4.0.8-~~),
 librust-escape8259-0.5+default-dev (>= 0.5.2-~~),
 librust-termcolor-1+default-dev (>= 1.0.5-~~),
 librust-threadpool-1+default-dev (>= 1.8.1-~~)
Provides:
 librust-libtest-mimic+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0-dev (= ${binary:Version}),
 librust-libtest-mimic-0+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0.7-dev (= ${binary:Version}),
 librust-libtest-mimic-0.7+default-dev (= ${binary:Version}),
 librust-libtest-mimic-0.7.3-dev (= ${binary:Version}),
 librust-libtest-mimic-0.7.3+default-dev (= ${binary:Version})
Description: Mimic the standard Rust test harness - Rust source code
 Source code for Debianized Rust crate "libtest-mimic"
