=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.7.3 --all-targets --all-features
Features: test-name=rust-libtest-mimic:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-fastrand-2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.7.3 --all-targets
Features: test-name=librust-libtest-mimic-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-fastrand-2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libtest-mimic 0.7.3 --all-targets --no-default-features
Features: test-name=librust-libtest-mimic-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.60), librust-fastrand-2+default-dev, librust-pretty-assertions-1+default-dev (>= 1.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
